<?php namespace Myriad\NotifyClient\Models;

use Myriad\NotifyClient\Utilities\BasicModel;

/**
 * Class NotificationGroup
 * @property string $uid
 * @property string $timezone
 * @property string $locale
 * @property array $channels
 * @property double $latitude
 * @property double $longitude
 * @property array $custom
 * @property \Carbon\Carbon $createdAt
 * @property \Carbon\Carbon $updatedAt
 * @package Myriad\NotifyClient\Models
 */
class NotificationGroup extends BasicModel {

  protected $dates = ['createdAt', 'updatedAt'];
}