<?php namespace Myriad\NotifyClient\Models;

use Myriad\NotifyClient\Utilities\BasicModel;

/**
 * Class NotificationGroupRegistrant
 * @property string $slug
 * @property string $identifier
 * @property string $service
 * @property string $variant
 * @property array $subscriptions
 * @property array $custom
 * @property \Carbon\Carbon $createdAt
 * @property \Carbon\Carbon $updatedAt
 * @package Myriad\NotifyClient\Models
 */
class NotificationGroupRegistrant extends BasicModel {

  protected $dates = ['createdAt', 'updatedAt'];
}