<?php namespace Myriad\NotifyClient\Providers;

use Illuminate\Support\ServiceProvider;

class NotificationServiceProvider extends ServiceProvider {

  public function register() {
    $this->mergeConfigFrom(
      __DIR__.'/../../config/notifications.php', 'notifications'
    );
  }

  public function boot() {
    parent::boot();

    $this->publishes([
      __DIR__.'/../../config/notifications.php' => config_path('notifications.php')
    ], 'config');
  }
}
